<?php
$this->breadcrumbs=array(
	'Run Schedules'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage RunSchedule','url'=>array('admin')),
);
?>

<h1><?php echo t('Create RunSchedule'); ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>